@charset "utf-8";
/*-----------------------------------------------------------------------------
Eniak Style Sheet

version:   0.1
author:    Kaine Menzie
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
	
html {
	background: url(../images/web/bg.jpg) repeat-x #000000;
	}
	
body {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	height: 100%;
}

/***** Structure *******/

#container {
	position:relative;
	margin:0 auto;
	width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#header {
	width: 960px;
	height: 100px;
	padding: 10px 0;
	 
}
#header h1 {
	text-indent: -9999px;
	}
	
#main{
	width:658px;
	height:100%;
	}
	
#main-top {
	background: url(../images/web/main-top.png) no-repeat;
	width:658px;
	height:37px;
}
	

#main-mid {
	background: url(../images/web/main-mid.png) repeat-y;
	position:relative;
	width: 658px;
	min-height: 400px;
}
	#main-mid p {
		padding: 5px 10px 15px 20px;
		line-height:1.6em;
	}
	#main-mid ul {
		padding-left: 150px;
	}

#main-bot {
	background: url(../images/web/main-bot.png) no-repeat;
	width:658px;
	height:53px;
}
#side {
	position:absolute;
	left:663px;
	top:110px;
	width: 295px;
	height: 900px;
	text-align:center;
	}

#footerWrap {
	width: 100%;
	border-top: 1px dashed #999; 
	margin-top: 1em;
	}
#footerWrap #footer {
	margin:0 auto;
	width: 960px;
}
#footerWrap #footer .footerColumn{
	float:left;
	display:inline;
	width:240px;
	text-align:left;
	margin-top:10px;
	padding-top:20px;
	padding-left:20px;
	padding-right:60px;
	min-height:160px;
}

#footerWrap #footer .footerColumn p {
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
	font-size: 1.1em;
	color:#B3B3B3;
	width:120px;
	float:right;
}
#footerWrap #footer .footerColumn h4 {
	font-size: 1.5em;
	color:#3B678E;
	text-decoration:overline;
	text-align:left;
}
#copy {
	text-align:right;
	width:100%;
	color:#FFF;
	height:20px;
	border:1p solid red;
	clear:both;
	}
/*Forms*/
#contactInfo {
	position:absolute;
	top:85px;
	right:0px;
	padding-left:10px;
	text-align:left;
	width:200px;
}
	#contactInfo .head {
		text-align:left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		color:#3B678E;
		font-size:1.5em;
		}
	#contactInfo p {
		padding:10px 0 0 0;}
#thanks {
	width:400px;
	margin:70px 0 0 20px;
	border:1px dashed #51473A;
	padding:10px;
	text-align:center;
	}
/***** Headings *******/

h1 {
	text-align:center;
	color:black;
	font-weight:bold;
	font-size: 2.25em;
}

h2 {
	text-align:center;
	font-weight:bold;
	font-size: 2em;
	margin-bottom:10px;
	color: #B3B3B3;
}

h3 {
	text-align:center;
	color:#7A7F3F;
	font-weight:bold;
	font-size: 1.5em;
}

h4 {
	text-align:center;
	color:black;
	font-size: 1.25em;
	font-weight:bold;
}

/*Navigation*/
#nav {
	position: absolute;
	top:0px;
	right:0px;
	width:650px;
	height:35px;
	padding-top:30px;
}
#nav ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding: 0 20px;
	}
	#nav ul li a {
		text-decoration: none;
		font-family: Georgia, "Times New Roman", Times, serif;
    	color: #A49B84;
		font-style: italic;
		font-size: 1.50em;
		font-weight: normal;
		border: 0;
		width: 100px;
}
	#nav ul li a:hover {
		color: #3B678E;
		border: 0;
		}
		#nav ul li img {
			vertical-align:bottom;
			padding-left:10px;
			}
.aNavImg {
	display:none;
	}
			
/*Typography*/
p {
	font-size: 1.25em;
	margin-bottom: 15px;
}

blockquote {
	font-size: 1.5em;
}
small {
	font-size: 0.75em;
}
.asterisk {
	font-size:1.5em;} 

#main #main-mid p {
	font-size: 1.25em;
	margin-bottom: 15px;
	color:#0A3D4C;
	}
#main #main-mid p.intro {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-style:italic;
	color:#3B678E;
	font-size:1.5em;
	}
.big {
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
	}
span.amp {
   font-family:Baskerville,"Goudy Old Style","Palatino","Book Antiqua",serif;
   font-size:110%;
   font-style:italic;
}

/*Lists*/
ul li {
	font-size: 1.25em;
	line-height: 30px;
	}
	ul li img {
		vertical-align:middle;
		margin-right:10px;
		}
/*Forms*/
form {
	width:400px;
	padding-left:20px;
	}
fieldset {
	border:1px dashed #51473A;
	padding:10px;
}
legend {
	color:#3B678E;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.5em;
	font-style:italic;
	padding:0 5px;
}
.field {
  	clear: both;
  	padding-top: 10px;
}
label {
	display:inline;
	float:left;
	font-weight:700;
	margin-bottom:10px;
	text-align:right;
	width:100px;
}
input {
	font-size: 1.0em;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-x-system-font:none;
}
	input.radio {
		width:20px;
		
		}
		input#sendCopy {
		width:20px;
		}
		#sendCopy label {
			display:inline;
			font-weight:700;
			margin-bottom:10px;
			width:auto;
			}
textarea {
  	overflow: auto;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-x-system-font:none;
}
input, textarea {
	background-color: silver;
	border-color:#3B678E;
	display: inline;
	float:left;
	margin-left:15px;
	width:250px;
	}
	input:focus, textarea:focus {
		background-color: white;
		border-color:#A49B84;
		}
label.error {
		color: red;
		text-align:right;
		font-weight: 300;
		margin-bottom:0px;
		width:250px;
	}
	label.error:after {
  		content: "";
	}
	input.error, textarea.error {
		border:1px solid #FF3333;
	}
button#submit {
	width: 110px;
	height: 38px;
	background-image:url(../images/web/send_but.png);
	border-style: none;
	margin-left:125px;
}
button#reset {
	width: 110px;
	height: 38px;
	background-image:url(../images/web/reset_but.png);
	border-style: none;
	margin-left: 15px;
	}
.screenReader { 
	left: -9999px; 
	position: absolute; 
	top: -9999px; 
	}
/* images*/
img.imgBorder {
	padding:3px;
  	border:1px solid #B3B3B3;
}
#footImg {
	width:90px;
	height:150px;
	}
/*gallery*/
#box1 {
	margin:0 auto; 
	padding-bottom:10px; 
	width:600px; 
}
#gallery1 {
	padding-bottom:10px; 
	overflow:hidden;
}
#tape img{
	position:absolute;
	z-index:999;
	top:110px;
	left:-43px;}
#tapeBottom img{
	position:absolute;
	z-index:999;
	bottom:-45px;
	right:260px;}